@charset "utf-8";
/* CSS Document */
#cal_main {
	padding: 0px 24px 25px 30px;
}
/*********************************************************************************************************************************************************/
/* Calendar */
.back_to_cal a {
	display:block;
	width: 141px;
	height:28px;
	
	float:right;
	
	background:url(../images/back_to_cal.gif) no-repeat;
}
.back_to_cal a span {
	display:none;
}

#event_details div {
	padding: 5px;
}

.cal_table {
	border-color:#e9e9e9!important;
	border-spacing:0;
}

.cal_table td {
	border:1px solid #e9e9e9;
	padding-right:5px;
}

.cal_table .day_body {
	padding:5px;
}

.cal_td_daysnames {
	background-image:url(../images/cal/day_header_bg.gif)!important;
	color:#FFFFFF!important;
	text-transform:uppercase;
}
td.cal_td_daysnoevents, td.cal_td_today {
	padding-right:5px!important;
	height: 75px;
}

td.cal_td_today, td.ev_td_today {
	background:#fae9e4;
}

td.cal_td_daysnoevents, 
td.cal_td_daysoutofmonth {
	background-color:#FFFFFF;
}

td.cal_td_daysoutofmonth .day_num {
	color:#dddddd;
}
.cal_td_dayshasevents {
	padding:0 5px!important;
	background:none;
}
.day_num {
	text-align:right;
}
.day_num, .day_num a, a.cal_daylink:link, a.cal_daylink:visited, a.cal_daylink:active {
	color:#aaaaaa;
	font-weight:bold;
}

.cal_table td.cal_td_weeklink {
	color:#FFFFFF;
	padding-left:10px;
	border-bottom:1px solid #FFFFFF;
	background-color:#B0C4DE;
}

.cal_table td#last_cal_td_weeklink {
	border-bottom:0px;
}

.ev_table, .ev_td_left, .ev_td_right, td.ev_td_today {
	border-color:#FFFFFF;
}

/** Signle day */


/*** Nav bar **/
div.nav_bar_cal, div.nav_bar_cal img, div.nav_bar_cal a {
	width:75px;
	height:64px;
}

.ev_navigation {
	background:url(../images/cal/cal_bar_bg.gif) repeat-x;
	height:77px;
	padding-top:15px;
	margin-bottom:15px;
}

.cal_nav_search {
	float:right;
}

.ev_navigation table td {
	padding: 20px 5px 0px 5px;
}

.ev_navigation table td.iconic_td {
	padding:0px;
}

#cal_title {
	text-align:left;
	color:#2f4494;
}

/* event */
a.cal_titlelink {
	color: #3b55b6;
	padding: 5px;
}

.jevtip {
float: left;
background: #FFC;
border: 1px solid #D4D5AA;
padding: 0px;
max-width: 200px;
font-size:10px;
}

#jevents_body .ev_table {
	border-color:white;
}

#jevents_body .ev_td_left, #jevents_body .ev_td_right, #jevents_body .ev_td_today{
	border-color:white;
}